<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<dict>
		<key>keyword</key>
		<string>general</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>General</string>
	</dict>
	<key>2</key>
	<dict>
		<key>keyword</key>
		<string>Remove done tasks</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Remove done tasks</string>
	</dict>
	<key>3</key>
	<dict>
		<key>keyword</key>
		<string>Keyboard shortcuts</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Keyboard shortcuts</string>
	</dict>
	<key>4</key>
	<dict>
		<key>keyword</key>
		<string>Quick task entry shortcut</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Quick task entry shortcut</string>
	</dict>
	<key>5</key>
	<dict>
		<key>keyword</key>
		<string>Daylite search shortcut</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Daylite search shortcut</string>
	</dict>
	<key>6</key>
	<dict>
		<key>keyword</key>
		<string>Sync in the background</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Sync in the background</string>
	</dict>
	<key>7</key>
	<dict>
		<key>keyword</key>
		<string>Appearance</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array>
			<string>dark mode</string>
			<string>light mode</string>
		</array>
		<key>displayName</key>
		<string>Appearance</string>
	</dict>
	<key>8</key>
	<dict>
		<key>keyword</key>
		<string>Text size</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array>
			<string>font size</string>
		</array>
		<key>displayName</key>
		<string>Text size</string>
	</dict>
	<key>9</key>
	<dict>
		<key>keyword</key>
		<string>Sidebar size</string>
		<key>className</key>
		<string>DLGeneralPreference</string>
		<key>subIdentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array>
			<string>sidebar icons</string>
		</array>
		<key>displayName</key>
		<string>Sidebar size</string>
	</dict>
</dict>
</plist>
